Subject: [Dime] Milestones changed for dime WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 11 Oct 2014 05:37:53 -0700

Changed milestone "Submit a document on 'Diameter Agent Overload' as a
working group item", set state to active from review, accepting new
milestone.

Changed milestone "Submit a document on 'Diameter Overload Control
Rate Abatement Algorithm' as a working group item", set state to
active from review, accepting new milestone.

Changed milestone "Submit I-D 'Diameter Agent Overload'  to the IESG
for consideration as a Proposed Standard ", set state to active from
review, accepting new milestone.

Changed milestone "Submit I-D 'Diameter Overload Control Rate
Abatement Algorithm'  to the IESG for consideration as a Proposed
Standard", set state to active from review, accepting new milestone.

URL: http://datatracker.ietf.org/wg/dime/charter/